Bug 244737 - Gnome-screensaver kicks in while playing OpenArena
Gnome-screensaver kicks in while playing OpenArena
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: jmccann
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-18 16:24 EDT by Jon Levell
Modified: 2015-01-14 18:20 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 21:38:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Levell 2007-06-18 16:24:52 EDT
Description of problem:
On a clean F7 install I've install kmod-nvidia from Livna in order to allow me
to play OpenArena. Although the mouse and keyboard are active while I'm playing
the game, after the idle time I have set in the screensaver preferences,
OpenArena changes from full screen to windowed and won't accept any input. I
presume this is relate to the screensaver as when I turn the screen saver off
the problem doesn't manifest itself

Version-Release number of selected component (if applicable):
[jon@localhost ~]$ rpm -qa | grep -i openarena
openarena-0.6.0-4.fc7
openarena-data-0.6.0-4.fc7
[jon@localhost ~]$ rpm -qa | grep -i nvidia
xorg-x11-drv-nvidia-100.14.09-2.lvn7
kmod-nvidia-100.14.09-1.2.6.21_1.3194.fc7
kmod-nvidia-100.14.09-1.2.6.21_1.3228.fc7
[jon@localhost ~]$ rpm -qa | grep -i screensaver
gnome-screensaver-2.18.2-1.fc7


How reproducible:
Always

Steps to Reproduce:
1. Set GNOME-screensaver to kick in after 5 mins
2. Play OpenArena for 5 mins
3. Observe strange crash
  
Actual results:
OpenArena goes into a strange window and won't accept input

Expected results:
More frags

Additional info:
Comment 1 Bug Zapper 2008-05-14 09:10:23 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2008-06-16 21:38:17 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.